

body {
	font: 14px/19px Arial, sans-serif;
	color: #000000;
	background-color: #F7941C;
	padding: 0;
	margin: 0;
	
}

a:link, a:visited, a:active, a:hover {
	color: #000000;
	text-decoration: none;
}

a:hover, a:active {
	color: #efefef;
	text-decoration: underline;
}

#illustrations {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}

#yellow {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10;	
}

#grab {
	position: absolute;
	top: 0px;
	right: 133px;
	z-index: 12;
}

#subNav {
	font: 11px Arial, sans-serif;
	position: absolute;
	top: 140px;
	left: 45px;
	color: #000000;
	line-height: 1.6;
	z-index: 6;
}

#illustrationsText {
	width: 650px;
	position: absolute;
	top: 207px;
	left: 290px;
	text-align: right;
	line-height: 1.4;
	z-index: 8;
}

#illustrationsText img {
	vertical-align: top;
}


#floral {
	position: absolute;
	top: 383px;
	right: 0px;
	z-index: 0;
}


